# Uses of Class
org.apache.lucene.util.fst.IntSequenceOutputs

Packages that use IntSequenceOutputs
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of IntSequenceOutputs in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst that return IntSequenceOutputs
  Modifier and Type
  Method
  Description
  `static IntSequenceOutputs`
  IntSequenceOutputs.`getSingleton()`